﻿/* -------------------------------------------------------------
DETAILS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.details { padding: 0; margin: 0; }
.details .field { width: 100%; float: left; }
.details .display-label, 
.details span.label { color: #444; margin-right: 10px; padding-right: 10px; width: 125px; display: block; float: left;  font-weight: bold; text-align: right; position: relative; }
.details .display-label em, 
.details span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
.details .display-field:focus {	background-color: #FFC; border-color: #FC6; }



.details .buttonrow { float: left; margin-top: 1em; margin-bottom: 2.5em; margin-left: 145px; display: block; }
.details .cancel { font-size: 11px; color: #C00; padding-left: 10px; }
.details .field { margin-bottom: 1.5em; }
.details .uploader { margin-bottom: .5em !important; }
.details .display-field
{
    
	padding: 0px 4px 4px 4px;
	margin-right: 1em;
	/*border: 1px solid #CCC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
}





.details div.controlset label, 
.details div.controlset input { display: inline; float: none; }
.details .controlset label {font-size: 11px; font-weight: normal !important; }
.controlset { margin-bottom: 2.5em; float: left; }
.controlset .controlset-pad { width: 300px; float: left;  }